{
  "name": "editor-svelte",
  "version": "0.0.1",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "serve": "node server/index.js",
    "start": "node server/index.js"
  },
  "dependencies": {
    "svelte-dnd-action": "^0.9.25",
    "uuid": "^9.0.1"
  },
  "devDependencies": {
    "@sveltejs/vite-plugin-svelte": "^3.0.2",
    "svelte": "^4.2.12",
    "vite": "^5.2.0"
  }
}
